@charset "UTF-8";

div.header-form-area{
	margin:  10px;
}

div.registraion-form-area {
	width: 400px;
	margin: 10px auto;
}

div.registraion-form-area-line {
	padding: 5px;
}

input.registrationTb {
	width: 250px;
	font-size: 15px;
	border: solid 1px gray;
	border-radius: 15px;
	padding: 5px 10px;

}
select.department{
	width: 250px;
	font-size: 15px;
	border: solid 1px gray;
	border-radius: 15px;
	padding: 5px 10px;
}

/*確認ボタン*/
input.confirmBtn {
	width: 60px;
	height: 40px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
	padding: 3px 5px;
	margin: 50px;
}

input.confirmBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}

